1747529355172
2572,2.3.0
14193,2.4.0
2561,2.2.0
9704,2.2.0
11920,2.2.0
25,2.3.0
9829,2.2.0
2574,2.3.0
12494,2.4.0
27,2.3.0
11633,2.3.0
7743,2.4.0
11254,2.4.0
3902,2.2.0
22521,2.2.0
9513,2.2.0
11221,2.2.0
12508,2.4.0
41,2.3.0
21896,2.3.0
10806,2.4.0
5639,2.0.0
19434,2.3.0
8481,2.2.0
11797,2.0.0
6323,2.2.0
7160,2.2.0
13691,2.4.0
5760,2.4.0
10269,2.2.0
11373,2.2.0
858,2.4.0
2925,2.2.0
22439,2.2.0
22440,2.2.0
15031,2.4.0
11105,2.2.0
1647,2.4.0
15114,2.4.0
10726,2.2.0
10239,2.2.0
11103,2.2.0
1042,2.2.0
11104,2.2.0
18925,2.3.0
9521,2.3.0
4066,2.0.0
4335,2.4.0
20255,2.3.0
17896,2.4.0
16752,2.3.0
22420,2.2.0
1791,2.0.0
22498,2.4.0
13562,2.3.0
16112,2.3.0
1792,2.2.0
6195,2.2.0
21548,2.2.0
21547,2.2.0
1717,2.4.0
18792,2.2.0
5627,2.2.0
20484,2.4.0
12599,2.2.0
11024,2.4.0
14494,2.2.0
1920,2.2.0
8190,2.0.0
4536,2.4.0
7608,2.0.0
8936,2.3.0
1563,2.3.0
1887,2.2.0
6308,2.2.0
9566,2.2.0
9053,2.4.0
9378,2.2.0
13197,2.2.0
6716,2.4.0
8986,2.4.0
10094,2.0.0
20716,2.2.0
14471,2.3.0
7890,2.4.0
2223,2.2.0
11768,2.2.0
4600,2.4.0
20573,2.3.0
4660,2.2.0
5037,2.4.0
13062,2.4.0
11741,2.2.0
13339,2.0.0
16856,2.3.0
2234,2.2.0
8246,2.4.0
2157,2.2.0
12945,2.4.0
2158,2.2.0
2161,2.2.0
163,2.2.0
13089,2.3.0
6274,2.2.0
6276,2.2.0
20782,2.4.0
16374,2.1.0
16370,2.0.0
